/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.inline-name {
  margin: 0;
}
.inline-name.inline-name__h1 {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 2.5rem;
  line-height: 48px;
  margin-bottom: 20px;
  margin-top: 1.875rem;
  /* stylelint-disable-next-line no-duplicate-selectors */
}
@media screen and (min-width: 768px) {
  .inline-name.inline-name__h1 {
    font-size: 3.125rem;
    line-height: 60px;
    margin-bottom: 30px;
  }
}
.inline-name.inline-name__h1 a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  .inline-name.inline-name__h1 {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  .inline-name.inline-name__h1::after {
    display: inline-block;
  }
}
.inline-name.inline-name__h1 {
  margin: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.inline-name.inline-name__h2 {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 2rem;
  line-height: 38px;
  margin-bottom: 15px;
  margin-top: 1.875rem;
  /* stylelint-disable-next-line no-duplicate-selectors */
}
@media screen and (min-width: 768px) {
  .inline-name.inline-name__h2 {
    font-size: 2.5rem;
    line-height: 48px;
    margin-bottom: 15px;
  }
}
.inline-name.inline-name__h2 a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  .inline-name.inline-name__h2 {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  .inline-name.inline-name__h2::after {
    display: inline-block;
  }
}
.inline-name.inline-name__h2 {
  margin: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.inline-name.inline-name__h3 {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.625rem;
  line-height: 31px;
  margin-bottom: 15px;
  margin-top: 1.875rem;
  /* stylelint-disable-next-line no-duplicate-selectors */
}
@media screen and (min-width: 768px) {
  .inline-name.inline-name__h3 {
    font-size: 1.875rem;
    line-height: 36px;
    margin-bottom: 15px;
  }
}
.inline-name.inline-name__h3 a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  .inline-name.inline-name__h3 {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  .inline-name.inline-name__h3::after {
    display: inline-block;
  }
}
.inline-name.inline-name__h3 {
  margin: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.inline-name.inline-name__h4 {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.5rem;
  line-height: 1.5;
  margin-bottom: 15px;
  margin-top: 1.875rem;
  /* stylelint-disable-next-line no-duplicate-selectors */
}
.inline-name.inline-name__h4 a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  .inline-name.inline-name__h4 {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  .inline-name.inline-name__h4::after {
    display: inline-block;
  }
}
.inline-name.inline-name__h4 {
  margin: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.inline-name.inline-name__h5 {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.3125rem;
  line-height: 25px;
  margin-bottom: 15px;
  margin-top: 1.875rem;
  /* stylelint-disable-next-line no-duplicate-selectors */
}
.inline-name.inline-name__h5 a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  .inline-name.inline-name__h5 {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  .inline-name.inline-name__h5::after {
    display: inline-block;
  }
}
.inline-name.inline-name__h5 {
  margin: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.inline-name.inline-name__h6 {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.125rem;
  line-height: 21px;
  margin-bottom: 15px;
  margin-top: 1.875rem;
  /* stylelint-disable-next-line no-duplicate-selectors */
}
.inline-name.inline-name__h6 a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  .inline-name.inline-name__h6 {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  .inline-name.inline-name__h6::after {
    display: inline-block;
  }
}
.inline-name.inline-name__h6 {
  margin: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.inline-name * {
  display: inline;
}

.inline-name__suffix {
  font-weight: 300;
}
.inline-name__suffix::before {
  content: ", ";
  margin-left: -0.25em;
}